Subject: CIUG ISDN PPP Interoperability Workshop

From: [email-masked] (Bob Larribeau)
Date: Mon, 10 Nov 1997 13:04:40 -0800

The California ISDN Users' Group (CIUG) will be holding its seventh PPP
Interoperability Workshop the week of February 23, 1998 at the Park Plaza
Hotel in Burlingame, CA.  The Park Plaza is just south of the San Francisco
Airport.

Mark your calendars now.  We will be putting out applications the middle of
December.

This workshop will be significantly better, because we are going to hold it
in a hotel.  We will need additional financial support to enable us to keep
the cost to participate as low as possible.
Contact me if you would like more details on sponsorships or on the workshop
itself.

Bob Larribeau
Chairman
California ISDN Users' Group